[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# fmShareDenyNone

Do not lock file.

## Declaration

Source position: filutilh.inc line 157

`const fmShareDenyNone = $0040;`

## Description

fmShareDenyNone is used in the FileOpen call OR-ed together with one of fmOpenReadWrite, fmOpenRead or fmOpenWrite, to open a file so other processes can read/write the file as well.

## See also

FileOpen |  | Open an existing file and return a file handle